/*
Theme Name: Generate Press Child Theme
Template: generatepress
Author: Child Theme Configurator by Lilaea Media
Version: 1.0
Updated: 2014-09-20 12:58:02
*/

@charset "UTF-8";
@import url('../generatepress/style.css');

/*
Theme Name: GeneratePressChild
Template: generatepress
Author: Child Theme Configurator by Lilaea Media
Version: 1.0
Updated: 2014-09-16 09:47:50
*/

@charset "UTF-8";
@import url('../generatepress/style.css');

.wp-caption-text {font-size: .8em;}

.entry-content blockquote {color: #003c68; font-size: 1.05em; margin-left: 30px; padding-top: 20px; padding-left: 18px; padding-right: 15px; margin-right: 30px; background-color: #fff; border-style: ridge; border-top-width: 4px; border-bottom-width: 4px; border-color: #777;}

/*adjusts padding on main content area outside container*/
#main {padding-left: 1px; padding-bottom: 1px; padding-top: 1px;}

/*== Categories header area ==*/
.page-header {background-color: #465b8c; }
.category .page-title {color: #fff;}
.taxonomy-description {color: #f7f7f7;}

/*== Equal column heights ==*/
.site-content {
      overflow: hidden;
      width: 100%; /* to give layout to IE */
    }
    #left-sidebar {
      float: right;
      width: 30%;
      background-color: #1a345e; /*#00385e;*/
      padding-bottom: 500em;
      margin-bottom: -500em;
    }
    #primary {
      float: left;
      width: 70%;
      background-color: #b1bac8;
      padding-bottom: 500em;
      margin-bottom: -500em;
    }
/*===end equal column heights===*/

/*==Begin Customization Main Sidebar Menu Pretty ==*/

/* ===Custom Sidebar Menu blue scoopy look===*/
#menu-vertical{border-top: 10px solid #000; border-left: 2px solid #888; border-right: 2px solid #888; border-bottom: 2px solid #999;}

.menu-vertical ul{
margin: 0;
padding: 0;
list-style-type: none;
font: bold 13px Verdana;
width: 180px; /* Main Menu Item widths */
border-bottom: 1px solid #ccc;
}
 
.menu-vertical ul li{
position: relative;
}

/* Top level menu links style */
.menu-vertical-container ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
text-decoration: none;
padding: 8px;
border-bottom: 2px solid #778;
border-right: 1px solid #778;
border-left: 2px solid #000;
border-top: 1px solid #777;
}

.menu-vertical-container ul li a:link, .menu-sidebar-container ul li a:visited, .menu-sidebar-container ul li a:active{
background-color: #012D58; 
background-image: url(http://www.noonancriminaldefense.com/wp-content/uploads/2014/09/Criminal-Defense-Lawyer-Button-Hover2.jpg);
    background-repeat: no-repeat;
    background-position: 0px 5px;
    padding-left: 14px; 
font-size: 1em;
text-transform: uppercase;

/*background of tabs (default state)*/
}

.menu-vertical-container ul li a:visited{
color: white;
}

.menu-vertical-container ul li a:hover{
background-color: black;
background-image: url(http://www.noonancriminaldefense.com/wp-content/uploads/2014/09/Criminal-Defense-Lawyer-Menu-Button.png);
    background-repeat: no-repeat;
    background-position: 0px 5px;
    padding-left: 14px; 

}
/*== End Main Vertical Sidebar Customization ==*/


/*== BEGIN GENERAL SETTINGSs==*/

/*==Image Settings ==*/
.alignright, .alignleft, .align-none { padding-bottom: 1px; margin-bottom: 10px;}
.entry-content img {
    -webkit-box-shadow: 3px 3px 3px #7C7C7C;
    box-shadow: 3px 3px 3px #7C7C7C;
    }
.alignleft {margin-right: 15px;}
.page-header-image, .page-header-image-single {display: none;}
/*==End Image Settings==*/

/**== Main content area ==*/
#primary {border-right: 2px solid #405b92;}
.inside-article {-webkit-box-shadow: inset 16px -8px 83px -17px rgba(26,52,94,0.62);
-moz-box-shadow: inset 16px -8px 83px -17px rgba(26,52,94,0.62);
box-shadow: inset 16px -8px 83px -17px rgba(26,52,94,0.62); }

/*{-webkit-box-shadow: inset 4px -22px 83px -17px rgba(119,7,NaN,0.18);
-moz-box-shadow: inset 4px -22px 83px -17px rgba(119,7,NaN,0.18);
box-shadow: inset 4px -22px 83px -17px rgba(119,7,NaN,0.18);}*/


#left-sidebar {border-left: 1px solid #405b92;}
#left-sidebar .widget-title {background-color: #192649; margin-bottom: 1px; border: 1px dotted #e5e5ed; /*border: 2px solid #474747;*/ padding: 3px;}
#left-sidebar .widget-title {font-size: 1em; padding-left:12px}
.textwidget p {margin-left 2px;}


.entry-content {padding-top: 1px; margin-top: 1px;}
.entry-header {letter-spacing: -1px; padding-bottom: 20px;} 
.widget-title {font-size: 1.1em;}
.site-main h1 {font-weight: normal; color: #465b8c; line-height: .95em; font-size: 1.95em; letter-spacing: -1px; padding-bottom: 10px; border-bottom: 2px solid #465b8c;} 
.site-main h2 {color: #545454; font-size: 1.55em; letter-spacing: -1px;} 
.site-main h3 {color: #572238; font-size: 1.25em; font-weight: bold; letter-spacing: 1px;} 
.site-main h4 {color: #777; font-weight: bold; font-size: .75em;}
#graceful_sidebar h4 {color: #f7f7f7; font-weight: bold; font-size: .75em;}
.site-main h5 {color: #777; font-weight: bold; font-size: .55em;}
.site-header { border-bottom: 10px solid #000;}
.inside-left-sidebar { padding-top: 5px;}
a {font-weight: bold;}
.site-main a:hover {text-decoration: underline; }

#graceful_sidebar h4 a {text-decoration: underline; color: #e5c100;}
#graceful_sidebar h4 a:hover {color: #ffef99;}


/*==Begin Custom Sidebar Menu Items for Article Lists==*/
/*Menu Container*/

#menu-drug-crimes, #menu-assault-battery, #menu-drunk-driving-offenses

{ background-color: #888;
padding-left: 1px;
border: 1px dotted #e5e5ed;
  }
.menu-drug-crimes-container ul li, .menu-assault-battery-container ul li, .menu-drunk-driving-offenses-container ul li

{
border-bottom: 1px solid #777;
font-size: 1em;
padding-top: 8px;
padding-left: 10px;
padding-right: 5px;
background-color: #192649;
}

.menu-drug-crimes ul li:hover, .menu-assault-battery ul li:hover, .menu-drunk-driving-offenses ul li:hover

 { display: block; background-color: #eeeccc;
list-style: none; padding: 0; margin: 0;}

/*==unused leftover sidebar men code==*/

/*.menu-police-brutality-container ul li a:hover {background-color: #fff;  
    /*background-repeat: no-repeat;*/
    background-position: 0px 5px 5px 5px;
    padding-left: 5px;
}*/